.contents_title_174{
	width:174px;
	background-color:#43676b;
	position:relative;
	top:-5px;
	left:-5px;
} 
.contents_box_174{
	width:174px;
	background-color:#f8fbf8;
			position:relative;
	top:-5px;
	left:-5px;
} 
.shadow_174 {
	width:174px;
	background-color:#cccccc;
	position:relative;
	top:0px;
	left:5px;
}



.topic_title_400{
	width:400px;
	background-color:#426579;
	position:relative;
	top:-5px;
	left:-5px;
}

.works_title_400{
	width:400px;
	background-color:#455765;
	position:relative;
	top:-5px;
	left:-5px;
}

.shadow_400 {
	width:400px;
	background-color:#cccccc;
	position:relative;
	top:0px;
	left:5px;
}

.topic_585{
	width:580px;
	background-color:#426579;
	position:relative;
	top:-5px;
	left:-5px;
}




.topic_box_585{
	width:580px;
	background-color:#f7fcfe;
	position:relative;
	top:-5px;
	left:-5px;
}
.works_box_585{
	width:580px;
	background-color:#ebf6f7;
			position:relative;
	top:-5px;
	left:-5px;
}
.shadow_585 {
	width:580px;
	background-color:#cccccc;
	position:relative;
	top:5px;
	left:5px;
}







.msgp_topic{
	width:580px;
	background-color:#d4dcda;
	position:relative;
	top:-5px;
	left:-5px;
}

.msgp_title_400{
	width:400px;
	background-color:#cd853f;
	position:relative;
	top:-5px;
	left:-5px;
}

.msgp_red_author{
	width:300px;
	background-color:#b94047;
	position:relative;
}
		   
.msgp_red_box{
	width:550px;
	background-color:#fef4f4;
	position:relative;
	top:-5px;
	left:-5px;
}

.msgp_blue_author{
	width:300px;
	background-color:#4169e1;
	position:relative;
}

.msgp_blue_box{
	width:550px;
	background-color:#f0ffff;
	position:relative;
	top:-5px;
	left:-5px;
}

.shadow_msgp {
	width:550px;
	background-color:#cccccc;
	position:relative;
	top:5px;
	left:5px;
}







.topic_760{
	width:774px;
	background-color:#426579;
	position:relative;
	top:-5px;
	left:-5px;
}
.topic_box_760{
	width:774px;
	background-color:#f7fcfe;
	position:relative;
	top:-5px;
	left:-5px;
}
.shadow_760 {
	width:774px;
	background-color:#cccccc;
	position:relative;
	top:5px;
	left:5px;
}